﻿body
{
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	margin-top: 0;
	margin-left: 0;
	background:#c4c4c4;
	text-align: center; /* for IE */
}

body.dialog 
{
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	margin-top: 5px;
	margin-left: 5px;
	background-color: White;
	text-align: left; /* for IE */
}


input, select
{
	font-size: 9pt;
}


.mstr_form { height: 100%; }
.mstr_workarea { background: #ffffff url(/App_Themes/general/rgtshad.gif) repeat-y right; margin: 0px auto; text-align: left; width:945px; height: 830px;}
.mstr_banner { padding-left:5px; background: transparent url(/App_Themes/general/lftshad.gif) repeat-y left; }
.mstr_parent { background: transparent url(/App_Themes/general/lftshad.gif) repeat-y left; position:relative; height:720px; }
.mstr_menu { padding-left:6px; position: absolute; top:-3px; left:0px; width:200px; }
.mstr_advert { position: relative; text-align: center; margin-top: 5px; margin-left:5px;  border: solid 1px #000000; }
.mstr_content {	position: absolute;	left: 215px;	max-width: 730px; background: transparent; height:100%; }
.mstr_footer { position: absolute; top: 805px; height: 15px; background-color: #00539b; width: 924px; margin-top: 0px; margin-left: 6px; color: Silver; padding: 5px;}
.IFSMessageBox { width: 450px; padding: 20px; margin: 50px 50px 50px 100px;text-align: center; background-color:#DDDDDD; border: solid 1px #AAAAAA; }

.page_title { font-weight:bold;	color: Red; }

.historysearch .searchciteria { position:relative; width: 700px; height: 120px; }
.historysearch .searchciteria .daterange { position: absolute; left: 10px; }
.historysearch .searchciteria .reciever { position: absolute; top: 40px; left: 10px;}
.historysearch .searchciteria .carrier { position: absolute; top: 40px; left: 310px; }
.historysearch .searchbtn { position: absolute; top: 76px; left: 580px;}
.searchbtn .btnDisplay { width:80px; height: 40px; }

.historysearch .searchciteria .batchleft { position: absolute; top: 10px; left: 10px;}
.historysearch .searchciteria .batchright { position: absolute; top: 10px; left: 300px; }

#disableShield { z-index: 9998; position:absolute; top:0px; left: 0px; visibility: hidden; background-image: url('/i/shield.png'); background-repeat:repeat; width: 100%; height: 100%; }
#window { z-index: 9999; position:absolute; top: 100px; left: 100px; width: 300px; height: 300px; border: solid 3px red; background-color: #EEEEEE; visibility: hidden; padding-bottom:3px; }
#windowTitle { height: 30px; background-color: Red; width: 100%; }
#windowTitleText { float: left; color: White; padding-top: 5px; padding-left: 5px; }
#windowClose { float:right; cursor: hand; padding-top: 8px; padding-right: 5px; } 
.dialog { background-color: #EEEEEE; }

/* --------------------------- CONENTRY ------------------------------ */
.conentry_parent { position:relative; }
.conentry_top { margin: -15px 0px 15px 0px; }
.conentry_carracc { border-collapse: collapse; padding: 0px; border-spacing: 0px; width: 720px; }
.conentry_recaddctl { border-collapse: collapse; padding: 0px; border-spacing: 0px; } 
.conentry_address {
	position: absolute;
	top:35px;
	left:0px;
	width:350px;
	height: 280px;
}
.buttonGreen { font-size: 8.25pt; background-color: Lime; font-family: Arial, Helvetica; font-weight: bold; }
.buttonRed { font-size: 8.25pt; background-color: #00539b; font-family: Arial, Helvetica; font-weight: bold; }
.buttonYellow { font-size: 8.25pt; background-color: Red; font-family: Arial, Helvetica; font-weight: bold; }

.conentry_others { position:absolute; top:35px; left:430px; width: 270px; }
.conentry_rates {position: absolute; top:260px; left: 590px; }
.conentry_freightlines { position: absolute; top:260px; left:0px;}
.conentry_freightlinesctl { border-collapse: collapse; padding: 0px; border-spacing: 0px; } 
.frtnum { text-align: right; width:48px; }
.frtref { text-align: left; width: 145px; }
.ratenum { text-align: right; width: 70px; }
.conentry_desc {width: 100px;}
.conentry_sender {width: 180px;}
.conentry_carrier {width: 140px;}
.conentry_service {width: 110px;}
.conentry_account {width: 100px;}
.conentry_date {width: 70px; }
.conentry_buttons {	position:absolute; vertical-align:middle; text-align:right;	top:435px;left: 400px; width: 330px; display: inline; }
.conentry_otherbuttons { position: absolute; vertical-align: middle; text-align: left; top: 363px; left: 0px; width:172px; height: 100px; } 
.conentry_readonlybuttons { position: absolute; vertical-align: middle; text-align: left; top: 425px; left: 500px; width:172px; } 
.conentry_otherbuttonscell { vertical-align: bottom; }
.conentry_readonlybuttonscell { vertical-align: bottom; }
.conentry_readonlymessage { position: absolute; vertical-align: middle; text-align: left; top: 405px; left: -20px; width: 450px; margin-left: 20px; margin-top: 20px; }
.conentry_fieldset_others { width: 266px; }
.ratemessage { width: 100px; color: Red; }

.conentry_address .add_accno { width: 200px; }
.conentry_address .add_name { width: 200px; }
.conentry_address .add_line { width:200px; }
.conentry_spins { width: 240px; }
.conentry_recemail { width: 200px; }
.conentry_conno { width: 220px; text-align:right; margin-left: 30px; }

/* --------------------------- RETURN ENTRY ------------------------------ */
.returnentry_parent { position:relative; }
.returnentry_top { margin: -15px 0px 15px 0px; }
.returnentry_carracc { border-collapse: collapse; padding: 0px; border-spacing: 0px; width: 720px; }
.returnentry_sendaddctl { border-collapse: collapse; padding: 0px; border-spacing: 0px; left:430px; } 
.returnentry_address {
	position: absolute;
	top:35px;
	left:350px;
	width:350px;
	height: 280px;
}

.returnentry_others { position:absolute; top:35px; width: 270px; }
.returnentry_rates {position: absolute; top:260px; left: 590px; }
.returnentry_freightlines { position: absolute; top:260px; left:0px;}
.returnentry_freightlinesctl { border-collapse: collapse; padding: 0px; border-spacing: 0px; } 
.returnentry_buttons {	position:absolute; vertical-align:middle; text-align:right;	top:435px;left: 400px; width: 330px; display: inline; }
.returnentry_otherbuttons { position: absolute; vertical-align: middle; text-align: left; top: 363px; left: 0px; width:172px; height: 100px; } 
.returnentry_readonlybuttons { position: absolute; vertical-align: middle; text-align: left; top: 425px; left: 500px; width:172px; } 
.returnentry_otherbuttonscell { vertical-align: bottom; }
.returnentry_readonlybuttonscell { vertical-align: bottom; }
.returnentry_readonlymessage { position: absolute; vertical-align: middle; text-align: left; top: 405px; left: -20px; width: 450px; margin-left: 20px; margin-top: 20px; }
.returnentry_fieldset_others { width: 266px; }

.returnentry_address .add_accno { width: 200px; }
.returnentry_address .add_name { width: 200px; }
.returnentry_address .add_line { width:200px; }

.returnlabel_address .add_accno { width: 200px; }
.returnlabel_address .add_name { width: 200px; }
.returnlabel_address .add_line { width:200px; }

.senders .add_name { width: 200px; }
.senders .add_line { width: 200px; }
.senders .add_labelcol { width: 100px; }
.senders .add_tbl {width: 330px; }
.receivers .add_name { width: 200px; }
.receivers .add_line { width: 200px; }
.receivers .add_labelcol { width: 100px; }
.receivers .add_tbl {width: 330px; }

.fastwaybookorder { position: absolute; top: 50px; left: 340px; }

ContextContainer
{
	position: absolute;
	z-index: 2000;
}

.ContextMenuPanel 
{
	border: 1px solid #868686;
	z-index: 1000;
	background: url(/App_Themes/General/menu-bg.gif) repeat-y 0 0 #FAFAFA;
	margin-left: 143px;
	cursor: default;
	padding: 1px 1px 0px 1px;
	font-size: 11px;
	width: 200px;
	visibility: hidden;
}

.ContextMenuBreak
{
	margin:1px 1px 1px 32px;
	padding:0;
	height:1px;
	overflow:hidden;
	display:block;
	border-top: 1px solid #C5C5C5;	
}

a.ContextMenuItem
{
	margin: 1px 0 1px 0;
	display: block;
	color: #003399;
	text-decoration: none;
	cursor: pointer;	
	padding: 4px 19px 4px 33px;
	white-space: nowrap;
}

a.ContextMenuItem-Selected
{
	font-weight: bold;
}

a.ContextMenuItem:hover
{
	background-color: #FFE6A0;
	color: #003399;
	border: 1px solid #D2B47A;
	padding: 3px 18px 3px 32px;
}

/* ------------------------ MENU -------------------------- */

.accordionHeader
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #00539b;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 2px;
    cursor: pointer;
}

.accordionHeader a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

.accordionHeader a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionHeaderSelected
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #3d4142;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 2px;
    cursor: pointer;
}

.accordionHeaderSelected a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

.accordionHeaderSelected a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionContent
{
    background-color: #CCCCCC;
    border: 1px solid #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
}

.accordionContent a
{
	background: none;
	text-decoration: none;
	color: Black;
}

.accordionContent a:hover
{
	background: none;
	text-decoration: underline;
}

/* ---------------- MSGBOX --------------------- */

.msgbox
{
	margin-top: 2px;
	width: 720px;
	background-color: #FFFF99;
	border: thin solid #FF0000;
}
.msgbox_full
{
	padding-left: 30px;
	margin-top: 2px;
	margin-left: 30px;
	width: 650px;
	background-color: #FFFF99;
	border: thin solid #FF0000;
}
.msgbox_full_info
{
	padding-left: 30px;
	margin-top: 2px;
	margin-left: 30px;
	width: 650px;
	background-color: #FFFFFF;
	border: thin solid #FF0000;
}

/* ------------------EXPRESS GRID -----------------------*/

.SexyGrid_HeaderCell {
    Z-INDEX: 0; BORDER: #eae9e1 2px solid; BACKGROUND-COLOR: #cccccc; CURSOR: pointer; padding: 3px;
}

.SexyGrid_Cell 
{
    BORDER: #eae9e1 2px solid; padding: 3px;
}
.SexyGrid_CellAlt {
    BORDER: #eae9e1 2px solid; padding: 3px;
}
.SexyGrid_EmptyData 
{
    BORDER: #eae9e1 2px solid; padding: 3px;
    text-align:center;
    font-weight:bold;
    vertical-align:middle;
    padding-top: 5px;
}
#SexyGrid1_Table {
    Z-INDEX: 0; FONT-FAMILY: Arial;FONT-SIZE: 12px;
}
.SexyGrid_RowAlt {
    background-color:#F5F5F5;
}
.SexyGrid_RowAlt:hover {
    background-color:#2E4d7B;
    color:White;
}
.SexyGrid_Row:hover {
    background-color:#2E4d7B;
    color:White;
}



/* ------------------------- TOOLBAR  --------------------- */
.ToolBar_SearchBox
{
	vertical-align:middle;
	width:200px;
	height:15px;
}
.ToolBar_SearchButton
{
	border-style:none;
	background-color:White;	
	vertical-align:middle;
	background-image:url(i/Search.gif);
	background-position:center center;
	width:20px;
	height:20px;
	cursor:hand;
}

.ToolBar_Button
{
	display: block;
	width: 55px;
	padding:2px;
/*	padding-right: 50px; */
	background-color:Transparent;
	border-style:none;
	font-style:normal;
	font-weight:bold;
	font-family:Arial;
	font-size:12px;
	color:White;
	vertical-align:middle;
	cursor:hand;
	text-decoration: none;
}
	
.ToolBar_Img
{
	margin-left: 5px;
	width:15px;
	height:15px;
	vertical-align:middle;
}

.ToolBar_WaterMark
{
	vertical-align:middle;
	width:200px;
	height:15px;
	font-family:Arial;
	font-size:12px;
	font-style:italic;
	color:Gray;
	text-transform:capitalize !important;
}
table.ToolBar
{
	border-top:1px solid #ACA899;
	border-left:1px solid #ACA899;
	border-right: 1px solid #ACA899;
	height:30px;
	background: transparent url(/App_Themes/general/toolbarbg.gif) repeat-x left;
	word-wrap:break-all;
}

.ImOnTop
{
	position:relative;
	z-index:10000;
}
